{
  "author": "Antonia Jaramillo",
  "byline": "By Antonia Jaramillo",
  "credit_line": null,
  "downloadable_assets": [
    "https://www.nasa.gov/wp-content/uploads/2026/02/o2o.jpg?w=1024"
  ],
  "id": 83,
  "item_type": "kennedy",
  "item_type_label": "Kennedy",
  "media_credit": null,
  "published_at": "2026-03-27T17:40:08",
  "published_at_display": "27 Mar 2026, 17:40 GMT",
  "source_name": "kennedy",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "Listen to this audio excerpt from Michael Guzman, Artemis II main propulsion systems engineer: A clue to what Mike Guzman, main propulsion systems engineer at NASA’s Kennedy Space Center in Florida, loves most can be found in the signature of his work email: a complex string of equations for rocket thrust, specific impulse, and the",
  "title": "I Am Artemis: Michael Guzman",
  "topic": "Artemis 2",
  "translation_language": "",
  "url": "https://www.nasa.gov/missions/artemis/artemis-2/i-am-artemis-michael-guzman/"
}